body{
	background-image:url("coupe.webp"), url("coupe_frame.jpg");
		background-size: cover;
	color:white;
}

a{
	color: inherit;
	text-decoration:none;
	animation: wake 1.4s infinite alternate;
}

a:hover{
	animation-play-state: paused;
}

/*---------- holds the website title ---------------*/

#splash{
	font-family:"Grandstander";
	font-weight: bold;
	font-size:5em;
	letter-spacing: 0.15em;
	text-align: center;
	text-shadow: 
		1px 1px #bd7660,
		-1px -1px #bd7660,
		-1px 1px #bd7660,
		1px -1px #bd7660, 
		0 0 8px #bd7660;
	margin:10vh auto;
}

/*-------- glowy animation ---------*/

@keyframes wake{
	from{
		text-shadow: 
		1px 1px #bd7660,
		-1px -1px #bd7660,
		-1px 1px #bd7660,
		1px -1px #bd7660, 
		0 0 8px #bd7660;
	}
	to{
		text-shadow: 
		1px 1px #bd7660,
		-1px -1px #bd7660,
		-1px 1px #bd7660,
		1px -1px #bd7660, 
		0 0 8px #bd7660, 0 0 5px #bd7660, 0 0 3px #bd7660, 0 0 8px #bd7660;
	}
}

.curse{
	animation: cursor 0.55s infinite linear;
}

/*--- fhlashing DOS insert line thingy ---*/

@keyframes cursor{
	from{
		opacity: 1;
	}

	to{
		opacity: 0;
	}
}

/*----------- bar at the bottom -----------*/

#carousel{
	text-align: center;
	margin:2vh auto;
	text-shadow: 0 0 3px #bd7660, 0 0 2.1px #bd7660;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}

/*--- buttons ----*/

#carousel img{
	margin:8px 8px;
}

/*-------- actual text --------*/

.honeyed{
	line-height: 2;
	letter-spacing: 0.1em;
	font-size: 0.9em;
	/*font-style: italic;*/
	margin-bottom: 0.5em;
}

.honeyed img{
	margin:1px 4px!important;
}